local Ingredient = GLOBAL.Ingredient
local RECIPETABS = GLOBAL.RECIPETABS
local STRINGS = GLOBAL.STRINGS
local Recipe = GLOBAL.Recipe

PrefabFiles = {
	"reimu",
	"lf",
	"qmb",
	"yyy",
	"ground_l_breaking",
}

STRINGS.NAMES.LF = "֮"
STRINGS.RECIPE_DESC.LF = "ɢ׹ı飬\nѹɵ."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.LF = "ʮѹ" 

STRINGS.NAMES.YYY = "֮â"
STRINGS.RECIPE_DESC.YYY = "ȡ֮ɷ\nɢ˿˿׹."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.YYY = "ʮ򣬵˲." 

STRINGS.NAMES.QMB = "֮"
STRINGS.RECIPE_DESC.QMB = "Ǳܣ\nٶ."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.QMB = "ΪʲôҸоƣ." 

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/reimu.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/reimu.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/reimu.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/reimu.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/reimu_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/reimu_silho.xml" ),

    Asset( "IMAGE", "bigportraits/reimu.tex" ),
    Asset( "ATLAS", "bigportraits/reimu.xml" ),

    Asset( "IMAGE", "images/reimu1.tex"),
    Asset( "ATLAS", "images/reimu1.xml"),

}

AddModCharacter("reimu")

AddMinimapAtlas("images/reimu1.xml")